From da0a5855816c100d971d7d9dee09e761b35dff07 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:40:33 +0200
Subject: [PATCH 177/308] nrpe: rebuild for libressl-2.9.2.

---
 srcpkgs/nrpe/patches/nrpe-3.2.1-libressl.patch | 9 ---------
 srcpkgs/nrpe/template                          | 2 +-
 2 files changed, 1 insertion(+), 10 deletions(-)

diff --git a/srcpkgs/nrpe/template b/srcpkgs/nrpe/template
index a125f965cf3..c0372dac350 100644
--- a/srcpkgs/nrpe/template
+++ b/srcpkgs/nrpe/template
@@ -1,7 +1,7 @@
 # Template file for 'nrpe'
 pkgname=nrpe
 version=3.2.1
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--with-pkgsysconfdir=/etc/nagios
  --with-pluginsdir=/usr/lib/monitoring-plugins --with-nagios-user=_nagios

